/*
Theme Name:lightning_child
Template:lightning
Version:6.6.5
*/

/*------------------
 Site Header
-------------------*/ 
.navbar-brand{
	line-height:20px;
}

@media (max-width: 420px){
	.navbar-brand{
		padding:5px 10px 5px 15px;
	}
}

.navbar-brand img {
	display:inline;
	vertical-align: sub;
}

@media (max-width: 360px){
	.navbar-brand img {
		width:20px;
		height:auto;
	}
}

.navbar-brand .logo-subtitle{
	font-size:13px;
}

@media (max-width: 420px){
	.navbar-brand .logo-subtitle {
		display:none;
	}
}

h1.siteHeader_logo{
	font-size:200%;
}
@media (max-width: 640px) {
  h1.siteHeader_logo {
	  font-size:4.5vw !important;
  }
}


.siteHeader.navbar{
	border-bottom:solid 1px #fff;
}

.siteHeader{
	background-color:#02A5C8;
}

.navbar-brand a {
	color: #fff;
}

.page-header {
	background-color:#f3f3f3;
	color: #333;
}

nav ul {
    margin-top: 20px;
}

@media (min-width: 992px){
ul.gMenu>li>ul.sub-menu {
    top: 20px;
	}
}

/*
.page-header_pageTitle, h1.page-header_pageTitle:first-child{
	margin: 18px 0 25px;
	font-size: 28px;
}
*/

/*------------------
 Site Footer
-------------------*/ 
footer {
	border-top-color:#02A5C8;
}

footer .copySection p:nth-child(2){
	display:none !important;
}

/*------------------
 Site Common
-------------------*/ 


h1.siteHeader_logo a:hover,
h1.siteHeader_logo a:focus{
	color:#fff;
}

ul.gMenu a{
	background-color:#02A5C8;
	color:#fff;
}

ul.gMenu a:hover{
	color:#fff;
}

ul.gMenu > li > ul.sub-menu li a:hover{
	color:#333;
}

.widget .subSection-title{
	display:none;
}

.mainSection header {
	position: relative;
	padding-top:24px;
	border-top: 1px solid #e5e5e5;
	border-bottom:none;
}

.widget .subSection-title{
	display: block !important;
}

@media (min-width: 768px){
.slide-text-title {
    font-size: 2.5vw;
	}
}

h2.attention-title{
	border:none;
}

/* Widget Area */

.attArea, .infoArea{
	margin: 0 15px 2em;
	box-sizing:border-box;
}

h2.att-title, h2.info-title{
	border:none;
	padding: 3px 15px;
}

h2.att-title {
	margin-bottom:0;
	border:none;
    background: #dc0000;
    color: white;
}

h2.info-title {
	margin-bottom:0;
	border:none;
    background: #02A5C8;
    color: white;
}


.attArea .custom-html-widget{
	padding:1em;
	border:solid 1px #dc0000;
}

.infoArea .custom-html-widget{
	padding:1em;
	border:solid 1px #02A5C8;
}

ul.gMenu > li > a:hover:after, ul.gMenu > li.current-post-ancestor > a:after, ul.gMenu > li.current-menu-item > a:after, ul.gMenu > li.current-menu-parent > a:after, ul.gMenu > li.current-menu-ancestor > a:after, ul.gMenu > li.current_page_parent > a:after, ul.gMenu > li.current_page_ancestor > a:after {
    border-bottom-color: white;
}

.widget.widget_recent_entries >ul>li{
	margin-top:.8em;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-direction:reverse;
    -moz-box-direction:reverse;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column-reverse;
    -moz-flex-direction:column-reverse;
    flex-direction:column-reverse;
}

.widget.widget_recent_entries .post-date{
	color:#d44950;
}

/*------------------
 Button
-------------------*/ 
.wp-block-file a.wp-block-file__button {
    text-decoration: none;
}
.wp-block-file .wp-block-file__button {
    background: #337ab7;
    background: -webkit-linear-gradient(top, #e05d22 0%, #d94412 100%);
    background: linear-gradient(to bottom, #e05d22 0%, #d94412 100%);
    border: none;
        border-bottom-width: medium;
        border-bottom-style: none;
    border-radius: 2px;
    border-bottom: 3px solid #667ab7;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 11px 24px 10px;
    text-decoration: none;
}
.wp-block-file * + .wp-block-file__button {
    margin-left: .75em;
}
.wp-block-file .wp-block-file__button {
    background: #337ab7;
    border-radius: 2em;
    color: #fff;
    font-size: 13px;
    padding: .5em 1em;
}

/*------------------
 Add Before Theme
-------------------*/
.wp-block-gallery {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
}

.wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    margin: 0 16px 16px 0;
        margin-right: 16px;
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
}
.wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure {
    margin: 0;
    height: 100%;
}
figure {
    margin: 0;
}

.wp-block-gallery.is-cropped .blocks-gallery-image a, .wp-block-gallery.is-cropped .blocks-gallery-image img, .wp-block-gallery.is-cropped .blocks-gallery-item a, .wp-block-gallery.is-cropped .blocks-gallery-item img {
    height: 100%;
    flex: 1;
    -o-object-fit: cover;
    object-fit: cover;
}
.wp-block-gallery.is-cropped .blocks-gallery-image a, .wp-block-gallery.is-cropped .blocks-gallery-image img, .wp-block-gallery.is-cropped .blocks-gallery-item a, .wp-block-gallery.is-cropped .blocks-gallery-item img {
    width: 100%;
}
.wp-block-gallery .blocks-gallery-image img, .wp-block-gallery .blocks-gallery-item img {
    width: auto;
}
.wp-block-gallery .blocks-gallery-image img, .wp-block-gallery .blocks-gallery-item img {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}

.wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    width: calc((100% - 16px)/2);
}

.wp-block-gallery.columns-3 .blocks-gallery-image, .wp-block-gallery.columns-3 .blocks-gallery-item {
    width: calc((100% - 32px)/3);
    margin-right: 16px;
}